Subject: Re: CCL:Rasmol & Geometry Queries

From: Dan Haun <[email-masked]>
Date: Tue, 05 Aug 1997 09:23:01 -0700

Hi all,

You can also use SCULPT which allows you to click onto an atom and gives you
the distances between 2 atoms, the angle between 3 atoms and  measures
dihedrals between 4 atoms.  It si not free but there are free trial copies,
as well as reasonable prices forthe academics.

Check it out http:// www.instim.com.

At 03:55 PM 8/5/97 +0200, Mauro A. Cremonini wrote:
>On Tue, 5 Aug 1997, Gustavo A. Mercier Jr wrote:
>
>> Hi!
>> 
>> I wonder if Rasmol has the functionality to query bond lengths,
>> angles, and dihedral angles. I have looked in the doc with no
>> success. You can select atoms within a given radius, but can you
>> select ij and request rij, etc. ? This functionality is not there.
>> 
>> Along the line of viewers, does Moil View run in a Linux (PPro) box
>> with opengl?
>> 
>> Thanks!
>> 
>> 
>
>Somebody told me that there is an hidden function somewhere in the
>program, but unfortunately I don't remember where...
>I use the program XmMol which I found useful. It is free and runs under
>linux,  but you have to
>ask permission to download it to:
>
>[email-masked]
>
>hope it helps,
>Mauro
>
>
>============================================
>Mauro Andrea Cremonini, PhD
>Food Science and Technology Laboratory
>University of Bologna
>Via Ravennate 1020 - Cesena - Italy
>FAX:+39.547.382348
>e-mail: [email-masked]
>73 de IK4QIX
>============================================
>
>
>-------This is added Automatically by the Software--------
>-- Original Sender Envelope Address: [email-masked]
>-- Original Sender From: Address: [email-masked]
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html 
>
>
Daniel P. Haun                              Tel:       (619) 658-9462
Interactive Simulations Inc.             Toll Free: (888) 272-8578 
5330 Carroll Canyon Rd.               Email:     [email-masked]      
San Diego, CA 92121                    Fax:       (619) 658-9463     
Web site http://www.intsim.com